View Full Version : [SOLVED] Maps Error, Fix=$$

02-26-2014, 12:59 PM
Okay so i get this error when setting up a server,

Map file './maps/0004331.map' is from an incompatible map version (MAPS v1.1), MAPS v1.3 is expected. Please recreate using the mapextractor.
Correct *.map files not found in path './maps' or *.vmtree/*.vmtile files in './vmaps'. Please place *.map/*.vmtree/*.vmtile files in appropriate directories or correct the DataDir value in the worldserver.conf file.

But it's worked before when setting up previous cores, and the map extractor won't even run either.

Fix this and get $$

02-26-2014, 01:20 PM
Try these :
maps (http://www.sendspace.com/file/6h1y7p)

02-26-2014, 01:38 PM
Sorted, wana shoot me you're Paypal over? or shall i just donate to the site?

02-26-2014, 02:22 PM
We help each other out of charity, not for the money

If you insist though I would rather have you donate to the site.

Marking solved :smile: